/* use like : #pxtoem > .font-size( 12,  ); */
/* vars */
.reset {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: inherit;
  font: inherit;
  vertical-align: baseline;
}
/* =================================== RESET 
based on -> http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
===========================================  */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: inherit;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
div {
  position: relative;
  display: block;
}
ol,
ul,
li {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* splitting these up is faster */
*:not(input) {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* ===================================  */
input,
input[type="search"],
input[type="text"],
teaxtarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  /* mobile firefox too! */
  /* optional rounded corners for browsers that support it */
  border-radius: 0px;
}
input[type="button"],
button,
button::-moz-focus-inner {
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0px none;
  padding: 0;
  margin: 0;
  border-radius: 0px;
  border-image-width: 0;
  font: inherit;
  line-height: inherit;
}
/* ===================================  utilities */
.clear {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  float: none;
  position: relative;
  display: table;
  clear: both;
  margin: 0;
  padding: 0;
  border: 0px non;
}
.left {
  float: left;
}
.right {
  float: right;
}
.screen_reader_only {
  overflow: hidden;
  text-indent: -99999em;
  position: absolute;
  left: -99999px;
  top: -99999px;
  height: 0px;
  width: 0px;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  /* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.uppercase {
  text-transform: uppercase;
}
@font-face {
  font-family: "MacSystem";
  src: local(".HelveticaNeueDeskInterface-Regular"), local(".LucidaGrandeUI");
}
html,
body {
  font-family: "MacSystem", sans-serif;
  line-height: 1;
  background: #fff;
  color: #333;
  font-weight: lighter;
}
body {
  min-height: 100vh;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center 20%;
}
@media only screen and (max-width: 568px) {
  body {
    background-position: 90px 90px;
    background-size: 75%;
  }
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  line-height: 1.5;
  font-weight: lighter;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.25em;
}
header,
section,
.row {
  padding: 1em;
}
a {
  position: relative;
  display: block;
  margin-bottom: 1px;
  line-height: 1;
  background: rgba(0, 0, 0, 0);
  color: #000;
}
a span {
  display: inline-block;
  padding: 0.5em 1em;
  transition: all 0.3s;
}
a span {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.75);
}
a:link,
a:visited,
a:active {
  color: #000;
}
a:link span,
a:visited span,
a:active span {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.75);
}
a:focus,
a:hover {
  background: rgba(255, 255, 255, 0.75);
}
a:focus span,
a:hover span {
  text-decoration: underline;
  background: #ffffff;
}
small {
  font-size: 0.9em;
}
